<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />
<meta http-equiv="cleartype" content="on" />
<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta http-equiv="ImageToolbar" content="false" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />

<!--googleon: all--><meta name="DC.description" content="This page provides printer-friendly PDF versions of each indicator, including all text and figures shown on the web." />
<meta name="DC.title" content="Printer-Friendly PDF Downloads of Indicator Text and Figures" />
<!--googleoff: snippet--><meta name="keywords" content="climate change; global warming; science; indicator; PDFs; download" />
<link rel="canonical" href="/climatechangeisreal/climate-indicators/printer-friendly-pdf-downloads-indicator-text-and-figures" />
<link rel="shortlink" href="/climatechangeisreal/climate-indicators/printer-friendly-pdf-downloads-indicator-text-and-figures" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Science &amp; Technology" />
<meta name="DC.type" content="Reports and Assessments" />
<meta name="DC.date.created" content="2016-07-26" />
<meta name="DC.date.modified" content="2016-11-22" />
<meta name="DC.date.reviewed" content="2019-11-22" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="WebArea" content="Climate Change Indicators" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="document" />
  <title>Printer-Friendly PDF Downloads of Indicator Text and Figures | Climate Change Indicators in the United States | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Indicators" href="/climatechangeisreal/feed/125251/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-155763 node-type-document og-context og-context-node og-context-node-125251 section-climate-indicators microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Indicators</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Printer-Friendly PDF Downloads of Indicator Text and Figures</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <article class="node node-document clearfix view-mode-full" about="/climate-indicators/printer-friendly-pdf-downloads-indicator-text-and-figures" typeof="sioc:Item foaf:Document" role="article">

  
  <p>From this page, you can download and view a printer-friendly PDF version of each indicator presented on this website. Each PDF contains all the figures and text associated with a given indicator.</p>

<h3>Additional files you can download from other pages:</h3>

<ul><li><a href="/climatechangeisreal/climate-indicators/downloads-indicators-report">PDF versions of EPA's 2016 report and supporting elements</a></li>
	<li><a href="/climatechangeisreal/climate-indicators/downloads-previous-editions-indicators-report">PDF versions of previous editions of this report</a></li>
	<li><a href="/climatechangeisreal/climate-indicators/downloads-indicators-technical-documentation">Detailed technical documentation for EPA's indicators</a></li>
	<li>High-resolution figures and the numerical data underlying the figures (on each indicator page)</li>
</ul><span class="disclaimer pdf">You will need Adobe Reader to view some of the files on this page. See <a href="/climatechangeisreal/home/pdf-files">EPA’s About PDF page</a> to learn more.</span>
<ul class="field field-name-field-file field-type-file field-label-hidden">

      <li>
      <span id="file-306167" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/print_antarctic-sea-ice-2016_0.pdf" type="application/pdf; length=470747" class="file-link">Antarctic Sea Ice (PDF)</a><span class="fileinfo">(5 pp, 471 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-333643" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/print_arctic-sea-ice-2016.pdf" type="application/pdf; length=765767" class="file-link">Arctic Sea Ice (PDF)</a><span class="fileinfo">(7 pp, 766 K, 
  November 2016)</span></span>
    </li>
      <li>
      <span id="file-305701" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/print_ghg-concentrations-2016.pdf" type="application/pdf; length=820011" class="file-link">Atmospheric Concentrations of Greenhouse Gases (PDF)</a><span class="fileinfo">(13 pp, 820 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-306091" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/print_bird-ranges-2016.pdf" type="application/pdf; length=431015" class="file-link">Bird Wintering Ranges (PDF)</a><span class="fileinfo">(5 pp, 431 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-305699" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/print_climate-forcing-2016.pdf" type="application/pdf; length=283031" class="file-link">Climate Forcing (PDF)</a><span class="fileinfo">(5 pp, 283 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-306097" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/print_cherry-blossoms-2016.pdf" type="application/pdf; length=302154" class="file-link">Cherry Blossom Bloom Dates in Washington, D.C. (PDF)</a><span class="fileinfo">(3 pp, 302 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-308657" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/print_coastal-flooding-2016_0.pdf" type="application/pdf; length=400248" class="file-link">Coastal Flooding (PDF)</a><span class="fileinfo">(5 pp, 400 K)</span></span>
    </li>
      <li>
      <span id="file-306143" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/print_drought-2016.pdf" type="application/pdf; length=493840" class="file-link">Drought (PDF)</a><span class="fileinfo">(6 pp, 494 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-306125" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/print_glaciers-2016.pdf" type="application/pdf; length=789997" class="file-link">Glaciers (PDF)</a><span class="fileinfo">(7 pp, 790 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-306273" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/print_global-ghg-emissions-2016.pdf" type="application/pdf; length=386902" class="file-link">Global Greenhouse Gas Emissions (PDF)</a><span class="fileinfo">(6 pp, 387 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-306095" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/print_great-lakes-2016.pdf" type="application/pdf; length=864579" class="file-link">Great Lakes Water Levels and Temperatures (PDF)</a><span class="fileinfo">(5 pp, 865 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-306151" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/print_heating-cooling-2016.pdf" type="application/pdf; length=476068" class="file-link">Heating and Cooling Degree Days (PDF)</a><span class="fileinfo">(5 pp, 476 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-306107" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/print_heat-deaths-2016.pdf" type="application/pdf; length=570087" class="file-link">Heat-Related Deaths (PDF)</a><span class="fileinfo">(8 pp, 570 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-306109" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/print_heat-illness-2016.pdf" type="application/pdf; length=444615" class="file-link">Heat-Related Illnesses (PDF)</a><span class="fileinfo">(6 pp, 445 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-306131" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/print_heavy-precip-2016.pdf" type="application/pdf; length=429457" class="file-link">Heavy Precipitation (PDF)</a><span class="fileinfo">(5 pp, 429 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-306133" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/print_high-low-temps-2016.pdf" type="application/pdf; length=1074790" class="file-link">High and Low Temperatures (PDF)</a><span class="fileinfo">(10 pp, 1 MB, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-306117" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/print_river-ice-2016.pdf" type="application/pdf; length=353474" class="file-link">Ice Breakup in Two Alaskan Rivers (PDF)</a><span class="fileinfo">(3 pp, 353 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-306115" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/print_lake-ice-2016.pdf" type="application/pdf; length=722717" class="file-link">Lake Ice (PDF)</a><span class="fileinfo">(9 pp, 723 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-306083" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/print_land-loss-2016.pdf" type="application/pdf; length=255191" class="file-link">Land Loss Along the Atlantic Coast (PDF)</a><span class="fileinfo">(4 pp, 255 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-306093" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/print_leaf-bloom-dates-2016.pdf" type="application/pdf; length=994964" class="file-link">Leaf and Bloom Dates (PDF)</a><span class="fileinfo">(6 pp, 995 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-306105" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/print_growing-season-2016.pdf" type="application/pdf; length=906753" class="file-link">Length of Growing Season (PDF)</a><span class="fileinfo">(8 pp, 907 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-306111" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/print_lyme_2016.pdf" type="application/pdf; length=666439" class="file-link">Lyme Disease (PDF)</a><span class="fileinfo">(7 pp, 666 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-306147" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/print_marine-species-2016.pdf" type="application/pdf; length=582412" class="file-link">Marine Species Distribution (PDF)</a><span class="fileinfo">(6 pp, 582 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-306087" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/print_acidity-2016.pdf" type="application/pdf; length=691722" class="file-link">Ocean Acidity (PDF)</a><span class="fileinfo">(7 pp, 692 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-306081" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/print_ocean-heat-2016.pdf" type="application/pdf; length=322887" class="file-link">Ocean Heat (PDF)</a><span class="fileinfo">(4 pp, 323 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-306113" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/print_ragweed-2016.pdf" type="application/pdf; length=337800" class="file-link">Ragweed Pollen Season (PDF)</a><span class="fileinfo">(5 pp, 338 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-306155" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/print_river-flooding-2016.pdf" type="application/pdf; length=520690" class="file-link">River Flooding (PDF)</a><span class="fileinfo">(5 pp, 521 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-306089" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/print_sea-level-2016.pdf" type="application/pdf; length=431947" class="file-link">Sea Level (PDF)</a><span class="fileinfo">(5 pp, 432 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-306077" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/print_sea-surface-temp-2016.pdf" type="application/pdf; length=458924" class="file-link">Sea Surface Temperature (PDF)</a><span class="fileinfo">(5 pp, 459 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-306119" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/print_snow-cover-2016.pdf" type="application/pdf; length=479022" class="file-link">Snow Cover (PDF)</a><span class="fileinfo">(6 pp, 479 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-306121" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/print_snowfall-2016.pdf" type="application/pdf; length=602643" class="file-link">Snowfall (PDF)</a><span class="fileinfo">(5 pp, 603 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-306123" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/print_snowpack-2016.pdf" type="application/pdf; length=481793" class="file-link">Snowpack (PDF)</a><span class="fileinfo">(3 pp, 482 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-306099" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/print_stream-temperature-2016.pdf" type="application/pdf; length=368527" class="file-link">Stream Temperature (PDF)</a><span class="fileinfo">(4 pp, 369 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-306101" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/print_streamflow-2016.pdf" type="application/pdf; length=754472" class="file-link">Streamflow (PDF)</a><span class="fileinfo">(7 pp, 754 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-306137" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/print_southwest-2016.pdf" type="application/pdf; length=627050" class="file-link">Temperature and Drought in the Southwest (PDF)</a><span class="fileinfo">(5 pp, 627 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-306145" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/print_snake-river-2016.pdf" type="application/pdf; length=252405" class="file-link">Trends in Stream Temperature in the Snake River (PDF)</a><span class="fileinfo">(2 pp, 252 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-306129" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/print_cyclones-2016.pdf" type="application/pdf; length=527677" class="file-link">Tropical Cyclone Activity (PDF)</a><span class="fileinfo">(6 pp, 528 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-306349" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/print_precipitation-2016.pdf" type="application/pdf; length=546654" class="file-link">U.S. and Global Precipitation (PDF)</a><span class="fileinfo">(5 pp, 547 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-306139" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/print_temperature-2016.pdf" type="application/pdf; length=517439" class="file-link">U.S. and Global Temperature (PDF)</a><span class="fileinfo">(6 pp, 517 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-306275" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/print_us-ghg-emissions-2016.pdf" type="application/pdf; length=468797" class="file-link">U.S. Greenhouse Gas Emissions (PDF)</a><span class="fileinfo">(6 pp, 469 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-306153" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/print_west-nile_2016.pdf" type="application/pdf; length=392643" class="file-link">West Nile Virus (PDF)</a><span class="fileinfo">(5 pp, 393 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-306149" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/print_wildfires-2016.pdf" type="application/pdf; length=618134" class="file-link">Wildfires (PDF)</a><span class="fileinfo">(9 pp, 618 K, 
  August 2016)</span></span>
    </li>
  
</ul>
</article>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-indicators/forms/contact-us-about-climate-indicators" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Indicators</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators" title="" class="menu-node-unpublished menu-link">Climate Change Indicators</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/greenhouse-gases" class="menu-node-unpublished menu-link">Greenhouse Gases</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/weather-climate" class="menu-node-unpublished menu-link">Weather and Climate</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/oceans" class="menu-node-unpublished menu-link">Oceans</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/snow-ice" class="menu-node-unpublished menu-link">Snow and Ice</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/health-society" class="menu-node-unpublished menu-link">Health and Society</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/ecosystems" class="menu-node-unpublished menu-link">Ecosystems</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/frequent-questions-about-climate-change-indicators" class="menu-node-unpublished menu-link">Frequent Questions</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 06:04:29 -->